/*
	LOGO COLOURS
	Dark blue:	#004a87
	Light blue:	#00a4db
	Dark green:	#009060
	Dark green:	#2f9b43 (slightly lighter)
	Yellow:		#f2c330

	Green:		#548a05
*/
form#calculator {
  margin-top: 1em;
}
form#calculator label {
  display: block;
  float: left;
  width: 12em;
}
form#calculator input.button {
  display: block;
  margin-top: 1em;
  width: 9em;
  padding: 0.5em 0;
  background-color: #548a05;
  border: 1px solid #004a87;
  font-size: 1.5em;
  color: #fefefe;
}
